Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseException..::.ErrorCode Field
DatabaseException Class See Also Send Feedback

The underlying error code from the Berkeley DB C library.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public int ErrorCode

Visual Basic (Declaration)
    Public ErrorCode As Integer

Visual C++
    public:
    int ErrorCode

# See Also

DatabaseException Class
BerkeleyDB Namespace